@charset "utf-8";
.page_ttl{
	position: relative;
	height: 200px;
	width: 100%;
	background: url("../img/business/page_ttl_marui.jpg") no-repeat center;
	background-size: cover;
}
section{
	padding: 60px 0;
}
h3{
	text-align: center;
	font-size: 4.0rem;
	letter-spacing: 0.5rem;
	margin-bottom: 100px;
}
.business_list{
	margin-bottom: 80px;
}
.business_list .image_area{
	width: 50%;
}
.business_list .image_area img{
	display: block;
	width: 100%;
}
.business_list .text_area{
	width: 50%;
	box-sizing: border-box;
	padding: 40px;
}
.business_list .text_area .title{
	font-size: 3.0rem;
	margin-bottom: 40px;
}
.link_wrapper{
	width: 100%;
	margin: 0 auto;
}
.link_wrapper ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.link_wrapper img{
	width: 100%;
	height: auto;
	display: block;
}
.link_wrapper ul li{
	position: relative;
	width: 25%;
	float: left;
	background-size: cover;
	text-align: center;
	line-height: 300px;
	transition: all .3s ease-out;
	background-position: center;
}
.link_wrapper ul li:nth-child(1){
	background-image: url("../img/business/business01.jpg");
}
.link_wrapper ul li:nth-child(2){
	background-image: url("../img/business/business02.jpg");
}
.link_wrapper ul li:nth-child(3){
	background-image: url("../img/business/business03.jpg");
}
.link_wrapper ul li:nth-child(4){
	background-image: url("../img/business/business04.jpg");
}
.link_wrapper ul li .link_title{
	font-size: 3.0rem;
	color: #fff;
    text-shadow: 0 0 5px #000;
}
.link_wrapper ul li a:hover{
	text-decoration: none;
}
.link_wrapper ul li:hover{
	opacity: 0.7;
}

.col_block table {
	margin: 10vh 0 0;
}

.business_list .col_block table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.business_list .col_block table tr {
    border-bottom: 1px solid #e4e4e4;
}

.business_list .col_block table th {
    font-weight: bold;
    text-align: left;
    display: table-cell;
    padding: 25px 0 25px 20px;
    width: 30%;
}

.business_list .col_block table td {
    display: table-cell;
    padding: 25px 0;
    text-align: left;
}
.link_btn {
	margin:30px 0px;
	text-align:center;
	display:block;
}
.link_btn a{
	padding:20px 40px;
	color:#fff;
	background-color:#3D6C97;
	display: block;
}
.link_btn a:hover{
	opacity: 0.7;
	text-decoration:none;
}



@media screen and (max-width: 767px) {
	.page_title h3{
		font-size: 3.0rem;
	}
	.business_list .image_area{
		width:100%;
	}
	
	.business_list .text_area{
		width:100%;
		padding:40px 10px;
	}
	
	.link_wrapper ul li{
		width:100%;
		margin: 10px 0;
	}

}

@media screen and (max-width: 360px) {

}

@media screen and (max-width: 360px) {

}
@media all and (-ms-high-contrast: none){
  /* IE のみ */

}
@supports (-ms-ime-align: auto) {
  /* Edge のみ */

}



